{
    "format_version": "1.20.70",
    "minecraft:block": {
        "description": {
            "identifier": "project_emc:transmutation_table",
            "menu_category": {
              "category": "items"
            }
        },
        "components": {
            "tag:minecraft:is_pickaxe_item_destructible": {},
"minecraft:material_instances": {
                "*": {
                    "texture": "transmutation_table_side",
                    "render_method": "opaque"
                },
                "up":{
                    "texture": "transmutation_table_top",
                    "render_method": "opaque"
                },
                "down":{
                    "texture": "transmutation_table_bottom",
                    "render_method": "opaque"
                }
            },
            "minecraft:display_name": "%vatonage.project_emc.transmutation_table.name\n§b§oProject §aEMC§r",
            "minecraft:geometry": {
                "identifier": "geometry.transmutation_table"
            },
            "minecraft:collision_box": {
                "origin": [-8,0,-8],
                "size": [16,4,16]
            },
            "minecraft:selection_box": {
                "origin": [-8,0,-8],
                "size": [16,4,16]
            },
            "minecraft:destructible_by_explosion": false,
            "minecraft:destructible_by_mining": {
                "seconds_to_destroy": 5
            }
        }
    }
}